RE: MSJRO.DLL in Access XP runtime

From: Mark Hyland (mhyland_at_online.microsoft.com)
Date: 07/30/04

  • Next message: Chris Mills: "Re: Loop query"
    Date: Fri, 30 Jul 2021 15:21:48 GMT
    

    Hi,

    You can get this error message if the version of MDAC on the build machine
    is a later version than on the target machine. For example Windows XP has
    MDAC2.7 and sayWindows 98 . The setup routine installed newer versions of
    these files onto the Windows 98 machine. Since the 2.7 versions of the
    dependency files were not included in the package, the files could not be
    registered.

    You can check the version of MDAC by downloading and running the
    Component Checker, this is available on the Microsoft web site.

    hth

    Mark

    This information is provided "as is" and expresses no rights or confers no
    warranties.


  • Next message: Chris Mills: "Re: Loop query"